Apogee overclocking

Discussion in 'Chaintech' started by Dick, Jun 11, 2004.

  1. Dick

    Dick Guest

    I have the CT-9PJL2 A865PE Chaintech motherboard. When I install and try
    to run the Apogee overclocking utility a message is displayed saying the
    chipset is not supported. I thought this was a supported chipset?
     
    Dick, Jun 11, 2004
    #1
    1. Advertisements

  2. Dick

    Dick Guest

    Actually the message stated 'chipset not detected'.
     
    Dick, Jun 11, 2004
    #2
    1. Advertisements

  3. Dick

    Ginchy Guest

    have you tried a bios update...version 5 is current.
     
    Ginchy, Jun 11, 2004
    #3
  4. Dick

    Dick Guest

    Interesting. It appears there are 2 versions of Chaintech motherboards
    that have 865PE chipsets. The 9PJL2 and the A865PE. I have the A865PE.
    The bios I have is dated 2/18/04. The version 5 bios for the 9PJL2 is
    dated 11/5/03. Anyway the motherboard doesn't knock my socks off, so I
    will replace it.
    Thanks
     
    Dick, Jun 11, 2004
    #4
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.